@charset "UTF-8";



#obfc-page-top-title1,
#obfc-page-title1 {
	background-image: url(/assets/bosyu/img/bosyu-page-title-img1.jpg);
}
#obfc-page-title1 {
	background-position: center -165px;
}
#obfc-page-title1:before {
	background: rgba(0, 0, 0, 0.3);
}



.bosyu-top1 {
	background: #fef7fa;
	margin: 15px 0 100px;
	padding: 45px 0 10px;
}
.bosyu-top1 .obfc-row4 .col1 {
	margin-bottom: 40px;
}
.bosyu-top1 .obfc-row4 .col1:nth-child(n+5) {
	margin-top: 40px;
}
/*.bosyu-top-ct1 .image {
	margin-bottom: 18px;
	position: relative;
	width: 100%;
}
.bosyu-top-ct1 .image:before {
	content: "";
	display: block;
	padding-top: 53.8461%;
}
.bosyu-top-ct1 .image a {
	background: #f01c79 no-repeat left top;
	background-size: cover;
	bottom: 0;
	color: #FFF;
	display: block;
	font-size: 18px;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.bosyu-top-ct1 .image a > span {
	bottom: 0;
	content: "";
	display: table;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.bosyu-top-ct1 .image a > span > span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
.bosyu-top-ct1 .image a:after {
	background: url(/assets/common/img/btn-arrow2.png) no-repeat center center;
	background-size: cover;
	bottom: 0;
	content: "";
	display: block;
	height: 55px;
	position: absolute;
	right: 0;
	width: 55px;
}*/
.bosyu-top-ct1 .link {
	margin-bottom: 7px;
}
.bosyu-top-ct1 .link a {
	background: #FFF;
	border: 2px solid #f01c79;
	color: #f01c79;
	display: block;
	font-feature-settings: "palt";
	font-size: 17px;
	font-weight: 700;
	height: 90px;
	line-height: 1.2;
/*	overflow: hidden;*/
/*	padding: 34px 0;*/
	position: relative;
	text-align: center;
	width: 100%;
}
.bosyu-top-ct1 .link a:after {
	background: url(/assets/common/img/icon-arrow-rd1.png) no-repeat center center;
	background-size: cover;
	content: "";
	display: block;
	height: 8px;
	margin-top: -4px;
	position: absolute;
	right: 17px;
	top: 50%;
	width: 20px;
	z-index: 1;
}
.bosyu-top-ct1 .link a:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
}
/*.bosyu-top-ct1 .link a.over:before {
	background-color: #f01c79;
	opacity: 1;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transform-origin: left;
	transform-origin: left;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
	transition-timing-function: cubic-bezier(.075,.82,.165,1);
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform,-webkit-transform;
}
.bosyu-top-ct1 .link a.out:before {
	background-color: #f01c79;
	opacity: 1;
	-webkit-transform: scaleX(0.0);
	transform: scaleX(0.0);
	-webkit-transform-origin: right;
	transform-origin: right;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
	transition-timing-function: cubic-bezier(.075,.82,.165,1);
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform,-webkit-transform;
}*/
/*.bosyu-top-ct1 .link a > span {
	position: relative;
	z-index: 1;
}*/
.bosyu-top-ct1 .link a > span {
	display: table;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.bosyu-top-ct1 .link a > span > span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.bosyu-top-ct1 .link a span.sub {
	display: block;
	font-size: 13px;
	font-weight: 500;
	margin: 5px 0 0;
}
.bosyu-top-ct1 .copy {
	font-size: 14px;
	line-height: 1.6;
}

.bosyu-top-ct2 {
	margin-top: 12px;
}
.bosyu-top-ct2 .link {
	margin-bottom: 12px;
}
.bosyu-top-ct2 .link a {
	background: #FFF;
	border: 1px solid #f01c79;
	color: #f01c79;
	display: block;
	font-size: 16px;
	line-height: 1.2;
	padding: 15px 0 15px 0;
	position: relative;
	text-align: center;
	width: 100%;
}
.bosyu-top-ct2 .link a:after {
	background: url(/assets/common/img/icon-arrow-rd1.png) no-repeat center center;
	background-size: cover;
	content: "";
	display: block;
	height: 8px;
	margin-top: -4px;
	position: absolute;
	right: 17px;
	top: 50%;
	width: 20px;
}
.bosyu-top-ct2 .copy {
	font-size: 14px;
	line-height: 1.6;
}

.bosyu-top2 {
	background: #f4f29e;
	margin-bottom: 85px;
	padding: 40px 0 44px;
	text-align: center;
}
.bosyu-top3 {
	background: #daf3fa;
	margin-bottom: 85px;
	padding: 50px 0 45px;
	text-align: center;
}
.bosyu-top2 > div,
.bosyu-top3 > div {
	display: inline-block;
	vertical-align: top;
	width: 500px;
}
.bosyu-top3 > div:nth-child(2) {
	padding: 0 70px 0 20px;
	text-align: left;
}
.bosyu-top2 h3 {
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 16px;
	text-align: center;
}
.bosyu-top2 ul.list,
.bosyu-top3 ul.list {
	list-style: none;
	margin: 0;
	padding: 0 70px;
	text-align: center;
}
.bosyu-top2 > div:nth-child(1) ul.list {
	border-right: 2px dotted #262626;
}
.bosyu-top2 ul.list li,
.bosyu-top3 ul.list li {
	background: #FFF;
	display: block;
	padding: 10px 0;
	position: relative;
}
.bosyu-top2 ul.list li + li,
.bosyu-top3 ul.list li + li {
	margin-top: 30px;
}
.bosyu-top2 ul.list li + li:before,
.bosyu-top3 ul.list li + li:before {
	background: url(/assets/common/img/icon-arrow-gr5.png) no-repeat center center;
	content: "";
	display: block;
	height: 30px;
	left: 50%;
	margin-left: -15px;
	position: absolute;
	top: -30px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	width: 30px;
	
}
.bosyu-top3 h3 {
	font-size: 15px;
	font-weight: 500;
	margin: 0;
}
.bosyu-top3 p {
	font-feature-settings: "palt";
	line-height: 1.6;
	margin: 0;
}
.bosyu-top3 hr {
	background: none;
	border: none;
	border-top: 1px solid #CCC;
	height: 1px;
	margin: 15px 0 20px;
	overflow: hidden;
	width: 100%;
}
.bosyu-top3 .inquiry {
	margin-top: 15px;
	overflow: hidden;
	width: 100%;
}
.bosyu-top3 .inquiry p.phone {
	float: left;
	font-size: 24px;
	line-height: 1;
	margin: 0;
	padding: 5px 0 0;
}
.bosyu-top3 .inquiry a[href^="tel:"] {
	color: #555;
}
.bosyu-top3 .inquiry p.phone span {
	font-size: 16px;
}
.bosyu-top3 .inquiry p.form {
	float: right;
}
.bosyu-top3 .inquiry .obfc-button1 {
	width: 180px;
}

.bosyu-top4 {
	margin-bottom: 90px;
}
.bosyu-top4 table {
	border-top: 1px solid #CCC;
	width: 100%;
}
.bosyu-top4 table th,
.bosyu-top4 table td {
	border-bottom: 1px solid #CCC;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
.bosyu-top4 table th {
	background: #f7f7f7;
	font-size: 16px;
	padding: 20px 25px;
	width: 31%;
}
.bosyu-top4 table td {
	padding: 20px 0 20px 40px;
}
.bosyu-top4 table h3 {
	font-size: 15px;
	font-weight: 500;
	margin: 0 0 3px;
}
.bosyu-top4 table * + h3 {
	margin-top: 13px;
}
.bosyu-top4 table p {
	margin: 0;
}
.bosyu-top4 table ol {
	margin: 0;
	padding-left: 1.7em;
}
.bosyu-top4 table ul.note {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bosyu-top4 table ul.note li {
	font-size: 13px;
	padding-left: 1.2em;
	position: relative;
}
.bosyu-top4 table ul.note li span {
	position: absolute;
	left: 0;
	top: 0;
}

.bosyu-top5 {
}
.bosyu-top5 .link {
	margin-bottom: 14px;
}
.bosyu-top5 .link a {
	background: #FFF;
	border: 1px solid #f01c79;
	color: #f01c79;
	display: block;
	font-size: 18px;
	line-height: 1.2;
	padding: 15px 0 15px 0;
	position: relative;
	text-align: center;
	width: 100%;
}
.bosyu-top5 .link a span {
	font-size: 13px;
	font-weight: 700;
}
.bosyu-top5 .link a:after {
	background: url(/assets/common/img/icon-arrow-rd1.png) no-repeat center center;
	background-size: contain;
	content: "";
	display: block;
	height: 8px;
	margin-top: -4px;
	position: absolute;
	right: 17px;
	top: 50%;
	width: 20px;
}
.bosyu-top5 .copy {
	font-size: 14px;
	line-height: 1.6;
}

.bosyu-top6 {
	margin: 0 0 110px;
	text-align: center;
}
.bosyu-top6 .copy {
	font-size: 18px;
	margin: 0 0 15px;
}


.bosyu-top7 {
	margin: 0 0 100px;
}
.bosyu-top7 .note {
	font-size: 13px;
	line-height: 1.3;
	list-style: none;
	margin: 0;
	padding: 0;
}
.bosyu-top7 .note li {
	padding-left: 1em;
	text-indent: -1em;
}


.bosyu-top8 {
	background: url(/assets/common/img/bg-pt4.gif) repeat left top;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	color: #262626;
	padding: 60px 0 50px;
	margin: 20px auto 100px;
	text-align: center;
}
.bosyu-top8.obfc-row2 .col1 {
	display: inline-block;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 0;
}
.bosyu-top8.obfc-row2 .col1 + .col1 {
	margin-left: 40px;
}
.bosyu-top8.obfc-row2 .col1:nth-child(n+3) {
	margin: 40px 300px 0 ;
}

.bosyu-top8.obfc-row2 .col1 .link {
	margin-bottom: 10px;
}
.bosyu-top8.obfc-row2 .col1 .link a {
	border: 2px solid #262626;
	color: #262626;
	display: block;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.1;
	padding: 25px 0;
	position: relative;
	text-align: center;
	background: #fff;
}
.bosyu-top8.obfc-row2 .col1 .link a:after {
	background: url(/assets/common/img/icon-arrow-gr10.png) no-repeat center center;
	background-size: contain;
	content: "";
	display: block;
	height: 8px;
	margin-top: -4px;
	position: absolute;
	right: 15px;
	top: 50%;
	width: 20px;
}
.bosyu-top8.obfc-row2 .col1 .link a:hover {
	border-color: #f01c79;
	color: #f01c79;
	-webkit-transition: 0.5s;
	   -moz-transition: 0.5s;
		-ms-transition: 0.5s;
		 -o-transition: 0.5s;
			transition: 0.5s;
	text-decoration: none;
}
.bosyu-top8.obfc-row2 .col1 .link a:hover:after {
	background-image: url(/assets/common/img/icon-arrow-gr10_on.png);
}
.bosyu-top8.obfc-row2 .col1 .copy {
	font-size: 15px;
	line-height: 1.6;
	text-align: center;
}


.bosyu-table2 {
	margin: 30px 0 10px;
	width: 100%;
}
.bosyu-table2 th,
.bosyu-table2 td {
	border: 1px solid #CCC;
	font-feature-settings: "palt";
}
.bosyu-table2 thead th {
	background: #f7f7f7;
	font-size: 14px;
	font-weight: 500;
	padding: 6px 0;
	text-align: center;
	vertical-align: middle;
}
.bosyu-table2 tbody th {
	font-weight: 800;
	padding: 12px 0 12px 13px;
	text-align: left;
	vertical-align: middle;
}
.bosyu-table2 tbody th .small {
	font-size: 13px;
	font-weight: 500;
}
.bosyu-table2 tbody th .circle {
	border-radius: 50%;
	display: inline-block;
	height: 10px;
	margin: 0 5px 0 0;
	position: relative;
	vertical-align: middle;
	width: 10px;
}
.bosyu-table2 tbody th .circle1 {
	background-color: #d3aa00;
}
.bosyu-table2 tbody th .circle2 {
	background-color: #1eafba;
}
.bosyu-table2 tbody th .circle3 {
	background-color: #7d4698;
}
.bosyu-table2 tbody th .circle4 {
	background-color: #e86a15;
}
.bosyu-table2 tbody th .circle5 {
	background-color: #e4007f;
}
.bosyu-table2 td {
	color: #262626;
	padding: 12px 0;
	text-align: center;
	vertical-align: middle;
}
.bosyu-table2 .list {
	color: #555;
	float: left;
	font-size: 14px;
	line-height: 1.42;
	margin: 0 0 0 10px;
	padding: 0 0 0 1.2em;
	text-align: left;
}
.bosyu-table2 .line {
	color: #555;
	font-size: 17px;
}



.ao-banner1 {
	margin: 45px 0 54px;
	text-align: center;
}
.ao-banner1 img {
	margin: auto;
}

.bosyu-merit1 {
	margin-bottom: 45px;
	width: 100%;
}
.bosyu-merit1 .head {
	background: #f01c79;
	color: #FFF;
	font-size: 22px;
	font-weight: 500;
	height: 64px;
	line-height: 64px;
	margin: 0;
	position: relative;
	text-align: center;
	width: 100%;
}
.bosyu-merit1 .head:before {
	background: url(/assets/bosyu/img/ao-icon-merit.png) no-repeat center center;
	background-size: contain;
	content: "";
	display: block;
	height: 48px;
	left: 0;
	position: absolute;
	top: 0;
	width: 48px;
}
.bosyu-merit1 .body {
	background: #fdfadf;
	color: #f01c79;
	padding: 4px 40px 9px;
	width: 100%;
}
.bosyu-merit1 .body2 {
	padding: 17px 40px 22px;
}
.bosyu-merit1 .body ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bosyu-merit1 .body li {
	display: block;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.4;
	padding: 9px 0 9px 8px;
}
.bosyu-merit1 .body ul.num li {
	padding-left: 1em;
	text-indent: -1em;
}
.bosyu-merit1 .body li + li {
	border-top: 1px solid #f01c79;
}

.bosyu-entry-flow1 {
	background: #f7f7f7;
	margin: 48px 0 0;
	padding: 27px 0 30px;
	width: 100%;
}
.bosyu-flow1 {
	position: relative;
}
.bosyu-flow1 + .bosyu-flow1 {
	margin-top: 38px;
}
.bosyu-flow1 + .bosyu-flow1:before {
	border: 2px solid #262626;
	border-width: 0 2px 2px 0;
	content: "";
	display: block;
	height: 14px;
	left: 50%;
	margin-left: -8px;
	position: absolute;
	top: -30px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 14px;
}
.bosyu-flow1 .head {
	background: #f4e200;
	color: #262626;
	font-size: 18px;
	font-weight: 500;
	margin: 0;
	padding: 11px 0;
	text-align: center;
}
.bosyu-flow1 .head span {
	font-size: 14px;
}
.bosyu-flow1 .body {
	background: #FFF;
	overflow: hidden;
	padding: 20px 36px 30px;
	width: 100%;
}
.bosyu-flow1 table {
	background: #FFF;
	width: 100%;
}
.bosyu-flow1 table th,
.bosyu-flow1 table td {
	padding: 18px 0;
	text-align: left;
	vertical-align: top;
}
.bosyu-flow1 table tr + tr th,
.bosyu-flow1 table tr + tr td {
	border-top: 1px solid #CCC;
}
.bosyu-flow1 table tr:first-child th,
.bosyu-flow1 table tr:first-child td {
	padding-top: 0;
}
.bosyu-flow1 table tr:last-child th,
.bosyu-flow1 table tr:last-child td {
	padding-bottom: 0;
}
.bosyu-flow1 table th {
	color: #262626;
	font-size: 14px;
	font-weight: 700;
	width: 21.7948%;
}
.bosyu-flow1 dl.list1 {
	margin: 0;
	padding: 0;
}
.bosyu-flow1 dl.list1 + dl.list1 {
	margin-top: 5px;
}
.bosyu-flow1 li dl.list1 {
	margin-top: 5px;
}
.bosyu-flow1 dl.list1 dt {
	clear: left;
	float: left;
	line-height: 1.4;
	white-space: nowrap;
}
.bosyu-flow1 dl.list1 dd {
	line-height: 1.4;
	margin-left: 3.1em;
	padding: 0;
}
.bosyu-flow1 dl.list1 .small {
	font-size: 13px;
	line-height: 1.4;
	margin-top: 5px;
}
.bosyu-flow1 ul.list2 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bosyu-flow1 table + ul.list2 {
	border-top: 1px solid #CCC;
	margin-top: 15px;
	padding-top: 15px;
}
.bosyu-flow1 ul.list2 > li {
	line-height: 1.5;
	padding: 0 0 0 15px;
	position: relative;
}
.bosyu-flow1 ul.list2 li + li {
	margin-top: 3px;
}
.bosyu-flow1 ul.list2 > li:before {
	background: #f01c79;
	border-radius: 50%;
	content: "";
	display: block;
	height: 5px;
	left: 2px;
	position: absolute;
	top: 0.6em;
	width: 5px;
}
.bosyu-flow1 .fs1 {
	font-size: 16px;
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
	line-height: 1.6;
}
.bosyu-flow1 .mg1 {
	margin: 10px 0 !important;
}
.bosyu-flow1 .mgt1 {
	margin: 5px 0 0 !important;
}
.bosyu-flow1 .mgt2 {
	margin: 9px 0 0 !important;
}
.bosyu-flow1 p {
	margin: 0;
}
.bosyu-flow1 .obfc-button-container1 {
	margin: 0;
}
.bosyu-flow1 .obfc-button1 {
	height: 40px;
	line-height: 40px;
	width: 252px;
}
.bosyu-flow1 ul.list3 {
	list-style: none;
	margin: 5px 0 0;
	padding: 0;
}
.bosyu-flow1 ul ul.list3 {
	margin: 2px 0 0;
}
.bosyu-flow1 ul.list3 li {
	display: inline;
	font-feature-settings: "palt";
}



/*.gakuhi-cat1 {
	background: #f4e200;
	color: #262626;
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 38px;
	padding: 20px 0;
	text-align: center;
	width: 100%;
}
.gakuhi-cat1.mt {
	margin-top: 200px;
}
.obfc-page-anchor1 + .gakuhi-cat1 {
	margin-top: 60px;
}*/
.gakuhi-row1 {
	background: #f7f7f7;
	margin: 0 0 40px;
	padding: 45px 0 12px;
}
.gakuhi-block1 .course {
	border-top: 1px solid #CCC;
}
.gakuhi-block1 .course > div {
	display: table-cell;
	vertical-align: middle;
}
.gakuhi-block1 .course ul {
	list-style: none;
	margin: auto;
	padding: 0;
}
.gakuhi-block1 .course ul li {
	color: #555;
	font-size: 15px;
	line-height: 1.5;
	padding: 0 0 0 17px;
	position: relative;
}
.gakuhi-block1 .course ul li > span {
	border-radius: 50%;
	display: block;
	height: 12px;
	left: 0;
	position: absolute;
	top: 5px;
	width: 12px;
}
.gakuhi-block1 .course ul li > span.circle1 {
	background-color: #d3aa00;
}
.gakuhi-block1 .course ul li > span.circle2 {
	background-color: #7d4698;
}
.gakuhi-block1 .course ul li > span.circle3 {
	background-color: #1eafba;
}
.gakuhi-block1 .course ul li > span.circle4 {
	background-color: #e86a15;
}
.gakuhi-block1 .course ul li > span.circle5 {
	background-color: #e4007f;
}
.gakuhi-block1 table, .gakuhi-block1 table tbody, .gakuhi-block1 table tr {
	width: 100%;
}
.gakuhi-block1 table th,
.gakuhi-block1 table td {
	background: #FFF;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	/* color: #555; */
	font-feature-settings: "palt";
	font-size: 15px;
	padding: 10px 15px;
}
.gakuhi-block1 table th + th,
.gakuhi-block1 table td + td {
	border-left: 1px solid #CCC;
	/*width: 28%;*/
}
.gakuhi-block1 table th {
	background: #f2f2f2;
	font-size: 14px;
	font-weight: 500;
}
.gakuhi-block1 table th:first-child{
	font-weight: 700;
	text-align: center;
}
.gakuhi-block1 table td + td {
	text-align: right;
}
.gakuhi-block1 table tfoot th,
.gakuhi-block1 table tfoot td {
	font-weight: 700;
}
.gakuhi-block1 table tfoot td + td {
	font-size: 16px;
}
.gakuhi-block1 table .small {
	font-size: 12px;
}
.gakuhi-block1 table .asterisk {
    position: relative;
}
.gakuhi-block1 table .small-asterisk {
    font-size: 8px;
    position: absolute;
    top: 11px;
}
.gakuhi-block1 table .strong {
	font-weight: 700;
}
.gakuhi-block1 .obfc-list-note1 {
	margin-top: 8px;
}

tr.red {
    color: red;
    font-weight: bold;
}

li.bold {
	font-size: 14px;
	font-weight: 600;
}

	
.gakuhi-block1 {
	font-size: 0;
	text-align: center;
	margin: auto;
	max-width: 1160px;
}
.gakuhi-block1 .col1 {
	display: inline-block;
	float: none;
	margin: 0 0 25px 0;
	vertical-align: top;
	text-align: left;
	width: 100%;
}
.gakuhi-block1 .col1 + .col1 {
	margin-left: 3.4482%;
}
.gakuhi-block1.col2 .col1 {
	width: 35.3448%;
}
.gakuhi-block1 .col1 .obfc-copy2 {
	margin: 10px 0 5px 10px;
	font-size: 15px;
} 

.gakuhi-table1 {
	margin: 10px 0;
	width: 100%;
}
.gakuhi-table1 th, .gakuhi-table1 td {
	background: #FFF;
	border: 1px solid #CCC;
	height: 70px;
	text-align: center;
	vertical-align: middle;
	border-right: none;
}
.gakuhi-table1 th {
	background: #f2f2f2;
}
.gakuhi-table1 th:first-child{
	border-left: none;
}
.gakuhi-table1 td:first-child {
	text-align: left;
	padding: 10px 15px;
	width: 33.333%;
	border-left: none;
}
.gakuhi-table1 .small {
	font-size: 13px;
}
.gakuhi-note1 {
	font-feature-settings: "palt";
	font-size: 13px;
	margin: 0;
}
.gakuhi-title1 {
	background: #f2f2f2;
	color: #262626;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.4;
	margin: 10px 0;
	padding: 12px;
	width: 100%;
}
.gakuhi-list1 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gakuhi-list1 li {
	line-height: 1.5;
	padding: 0 0 0 15px;
	position: relative;
}
.gakuhi-list1 li + li {
	margin-top: 10px;
}
.gakuhi-list1 li:before {
	background: #f01c79;
	border-radius: 50%;
	content: "";
	display: block;
	height: 5px;
	left: 2px;
	position: absolute;
	top: 0.45em;
	width: 5px;
}
.gakuhi-list1 .fs1 {
	font-size: 16px;
}
.gakuhi-list1 .box {
	display: block;
	margin-top: 5px;
}
.gakuhi-list1 .strong {
	font-weight: 700;
}
.gakuhi-list1 + .obfc-list-note1 {
	margin-top: 10px;
}

.simulator {
    margin-top: 10px;
}
.new-shougaku p {
    margin-top: 20px;
    margin-bottom: 10px;
}

.new-shougaku-small {
    font-size: 13px;
}
.new-shougaku hr {
    border-top: 1px solid #CCC;
}

.bosyu-table1 {
	width: 100%;
}
.bosyu-table1 th,
.bosyu-table1 td {
	background: #FFF;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	text-align: left;
	vertical-align: top;
}

 .border-none {
    border-bottom: none!important;
}
.bosyu-table1 th {
	background: #f7f7f7;
	font-weight: 500;
	padding: 15px 0 15px 17px;
	width: 30%;
}
.bosyu-table1 td {
	padding: 15px 0 15px 20px;
}
.bosyu-table1 + .obfc-list-note1 {
	margin-top: 15px;
}

.bosyu-note1 {
	display: inline-block;
	font-size: 13px;
	letter-spacing: -0.03em;
	vertical-align: middle;
}
* + .bosyu-note1 {
	margin-left: 1em;
}

.bosyu-note2 {
	font-size: 15px;
}
.bosyu-note2 > * {
	margin-left: 0.5em;
}

.bosyu-notice1 {
	background: #fef7fa;
	color: #f01c79;
	font-feature-settings: "palt";
	font-size: 18px;
	padding: 24px 10px;
	text-align: center;
	width: 100%;
}
.bosyu-notice1.l2 {
	padding: 16px 10px;
}
.bosyu-notice2 {
	display: block;
	text-align: center;
	font-size: 18px;
}



.bosyu-border-content1 {
	border: 1px solid #262626;
	color: #262626;
	line-height: 1.1;
	margin: 10px 0 0;
	padding: 12px 10px;
	text-align: center;
}
.bosyu-border-content1 p .em1 {
	font-size: 20px;
	line-height: 1.1;
}
.bosyu-border-content1 p .em2 {
	font-size: 30px;
}



#obfc-page-top-title1.aoguide {
	background-color: #000;
	background-image: url(/assets/bosyu/img/aoguide-page-title-img1.jpg);
	margin: 0;
	position: relative;
}
#obfc-page-top-title1.aoguide:before {
	background: rgba(6, 6, 34, 0.2);
	bottom: 0;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
#obfc-page-top-title1.aoguide .obfc-breadcrumb {
    background-color: transparent;
}

.aoguide-content1 {
	background: #e9eef8;
	margin-bottom: 65px;
	padding: 50px 0 50px;
	width: 100%;
}
.aoguide-content1 .block1 {
	background: #FFF;
	display: table;
	width: 100%;
}
.aoguide-content1 .block1 > div {
	background: #FFF;
	display: table-cell;
}
.aoguide-content1 .block1 div.left img {
	width: 220px;
}
.aoguide-content1 .block1 div.left {
	background: url(/assets/bosyu/img/aoguide-img1.png) no-repeat center / 93%;
	color: #e5006a;
	padding: 25px 25px 0 0;
	position: relative;
	text-align: center;
	vertical-align: top;
	width: 600px;
}
.aoguide-content1 .block1 div.left p {
	font-feature-settings: "palt";
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.4;
	margin: 0;
}
.aoguide-content1 div.left h2 {
	font-feature-settings: "palt";
	font-size: 43px;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1.4;
	margin: 0;
}
.aoguide-content1 div.right {
	padding: 25px 37px 25px 0;
}
.aoguide-content1 div.right .block {
	border: 2px solid #1f286f;
	display: table;
	width: 100%;
}
.aoguide-content1 div.right .block + .block {
	margin-top: 10px;
}
.aoguide-content1 div.right .block > div {
	display: table-cell;
	vertical-align: middle;
}
.aoguide-content1 div.right .block div.box1 {
	padding: 8px 0 8px 20px;
	text-align: center;
	width: 90px;
}
.aoguide-content1 div.right .block div.box1 span {
	display: inline-block;
	width: 100%;
}
.aoguide-content1 div.right .block div.box1 span.txt1 {
	font-size: 14px;
	line-height: 1;
}
.aoguide-content1 div.right .block div.box1 span.txt2 {
	font-family: 'Pathway Gothic One';
	font-size: 42px;
	line-height: 1;
	margin-top: -9px;
}
.aoguide-content1 div.right .block div.box2 {
	position: relative;
	text-align: left;
	width: 42px;
}
.aoguide-content1 div.right .block div.box2 span.arrow {
	background: url(/assets/bosyu/img/aoguide-arrow1.png) no-repeat center center;
	background-size: contain;
	display: inline-block;
	height: 30px;
	width: 30px;
	margin: 8px 0 0;
}
.aoguide-content1 div.right .block div.box3 {
	padding: 0 0 0 20px;
}
.aoguide-content1 div.right .block div.box3 p {
	color: #1f286f;
	line-height: 1.4;
}
.aoguide-content1 div.right .block div.box3 span.strong {
	color: #1f286f;
	font-size: 20px;
	font-weight: 700;
	margin: 0;
}
.aoguide-content1 .block2 {
	background: #fff;
	border: 1px solid #e5006a;
	color: #e5006a;
	display: table;
	margin: 48px auto 0;
	max-width: 860px;
	width: 100%;
}
.aoguide-content1 .block2 > div {
	display: table-cell;
	font-feature-settings: "palt";
	vertical-align: middle;
}
.aoguide-content1 .block2 > div.left {
	padding: 17px 5px;
	text-align: left;
	width: 353px;
}
.aoguide-content1 .block2 > div.left .block {
	display: table;
	margin: auto;
}
.aoguide-content1 .block2 > div.left .block > div {
	display: table-cell;
	font-size: 18px;
	line-height: 1.3;
	vertical-align: middle;
}
.aoguide-content1 .block2 > div.left .block > div span.strong {
	color: #e5006a;
	font-size: 20px;
	font-weight: 700;
}
.aoguide-content1 .block2 > div.left .block > div:first-child {
	font-family: 'Pathway Gothic One';
	color: #e5006a;
	font-size: 86px;
	letter-spacing: -0.015em;
	line-height: 1;
	padding-right: 15px;
}
.aoguide-content1 .block2 > div.right {
	border-left: 1px solid #e5006a;
	padding: 5px;
	text-align: center;
}
.aoguide-content2 dl.list1 {
	margin: 0;
	padding: 0;
}

.aoguide-content2 dl.list1 + dl.list1 {
	margin-top: 5px;
}
.aoguide-content2 dl.list1 {
	margin-top: 5px;
}
.aoguide-content2 dl.list1 dt {
	float: left;
	line-height: 1.4;
	white-space: nowrap;
}
.aoguide-content2 dl.list1 dd {
	line-height: 1.4;
	margin-left: 3.1em;
	padding: 0;
}
.aoguide-content2 dl.list1 .small {
	font-size: 13px;
	line-height: 1.4;
	margin-top: 5px;
}
.aoguide-content2 {
	width: 100%;
}
.aoguide-content2 > div.left {
	float: left;
	font-feature-settings: "palt";
}
.aoguide-content2 > div.right {
	margin-left: 170px;
}
.aoguide-content2 .obfc-table1 th,
.aoguide-content2 .obfc-table1 td {
    text-align: center;
	vertical-align: middle;
}
.aoguide-content2 .obfc-table1 * + th,
.aoguide-content2 .obfc-table1 * + td {
	border-left: 1px solid #CCC;
}
.aoguide-content2 .obfc-table1 th:first-child + td {
	border-left: none;
}
.aoguide-content2 .obfc-table1 th {
    padding: 7px;
}
.aoguide-content2 .obfc-table1 td {
    padding: 5px 0 5px;
}

.aoguide-content2 .obfc-table1 .pc {
	display: table-row;
}
.aoguide-content2 .obfc-table1 .sp {
	display: none;
}
.obfc-cl-list1.inbt > li:before {
	margin-top: -3px;
	top: 50%;
}
.obfc-cl-list1.inbt .obfc-button6 {
	margin-left: 12px;
}

.aoguide-content3 {
	width: 100%;
}
.aoguide-content3-outer {
	width: 100%;
	margin: 0 40px 0 0;
}
.aoguide-content3-outer ul a {
	margin: 10px 0 ;
}
.aoguide-content3-right img {
	width: 190px;
	height: auto;
	margin: 0 20px 0 0;
}
.aoguide-content3-right .block {
	overflow: hidden;
	margin: 0 0 40px;
	background: #fffcde;
}
.aoguide-content3-right .block  div {
	display: table-cell;
    text-align: left;
    vertical-align: middle;
	min-width: 170px;
}
.aoguide-content3 > div.left {
	float: left;
	font-feature-settings: "palt";
}
.aoguide-content3 > div.left.pdt1 {
	padding: 7px 0 0;
}
.aoguide-content3 > div.right {
	margin-left: 150px;
}
.obfc-table1.aoguide2 th,
.obfc-table1.aoguide2 td {
	padding: 10px 15px;
	vertical-align: middle;
}
.obfc-table1.aoguide2 * + th,
.obfc-table1.aoguide2 * + td {
	border-left: 1px solid #CCC;
}

.aoguide-content4 {
	background: #00ac97;
	margin: 40px auto;
	padding: 10px 0 20px;
	max-width: 860px;
}
.obfc-container1 > .aoguide-content4 {
	background: #00ac97;
	margin: 40px auto;
	padding: 20px 0 20px;
	max-width: 860px;
}
.aoguide-content4 .title1 {
	color: #fff;
	font-size: 30px;
	line-height: 1.3;
	margin: 0 0 40px;
	text-align: center;
}
.aoguide-content4.message .title1 {
	margin: 0 0 12px;
}
.aoguide-content4 .title1 span {
	font-size: 17px;
	font-weight: 700;
}
.aoguide-content4 .block1 {
	font-feature-settings: "palt";
}
.aoguide-content4.message .block1 {
	width: 100%;
	max-width: 820px;
	margin: auto;
}
.aoguide-content4.message .block1 > div {
	width: 100%;
}
.aoguide-content4 .block1 > div {
	background: #FFF;
	float: left;
	padding: 24px;
	width: 560px;
}
guide-content4 .block1 > div + div {
	margin-left: 40px;
}
.aoguide-content4 .block1 div.in {
	border: 2px solid #dff2f7;
	padding: 28px;
}
.aoguide-content4 .block2 p {
	color: #262626 !important;
	text-align: justify;
}
.aoguide-content4 .block2 p:last-child {
	margin: 10px 0 0;
	padding: 10px 0 0;
	border-top: 1px solid #CCC;
}
.aoguide-content4 .block2 {
	display: table;
	margin: 0;
}
.aoguide-content4 .block2 > div {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}
.aoguide-content4 .block2 > div:first-child {
	padding-right: 22px;
	width: 212px;
}
.aoguide-content4 .title2 {
	font-size: 22px;
	color: #f01c79;
	background: #fff;
	width: fit-content;
	text-align: center;
	padding: 5px 12px;
	margin: 7px auto;
}

.aoguide-content5 {
	margin: 0 0 80px;
}
.aoguide-content5 .title1 {
	color: #262626;
	margin: 0 auto 20px;
	max-width: 570px;
	width: 100%;
}
.aoguide-content5 .title1 div.left {
	float: left;
}
.aoguide-content5 .title1 div.right {
	margin-left: 100px;
	padding: 5px 0 0 0;
}
.aoguide-content5 .title1 .badge1 {
	background: #fdd23e;
	border-radius: 50%;
	color: #262626;
	font-size: 21px;
	font-weight: 700;
	height: 80px;
	line-height: 1.1;
	overflow: hidden;
	padding: 16px 0 0;
	text-align: center;
	width: 80px;
}
.aoguide-content5 .title1 .badge1 span {
	font-size: 13px;
}
.aoguide-content5 .title1 h2 {
	font-feature-settings: "palt";
	font-size: 30px;
	font-weight: 500;
	line-height: 1.2;
	margin: 0 0 5px;
}
.aoguide-content5 .title1 p {
	font-feature-settings: "palt";
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
	margin: 0;
}
.aoguide-content5 .obfc-row3 .image {
	position: relative;
}
.aoguide-content5 .obfc-row3 .image .credit {
    color: #FFF;
    bottom: 5px;
    font-size: 12px;
    line-height: 1.1;
    margin: 0;
    position: absolute;
    right: 10px;
    text-shadow: 0 0 1px rgba(0,0,0,0.7), 0 1px 1px rgba(0,0,0,0.7);
}
.aoguide-content5 .obfc-row3 .col1 .copy1 {
	line-height: 1.4666;
	margin: 10px 0 0;
	text-align: center;
}
.aoguide-content5 .obfc-row3 .col1 {
	margin-bottom: 25px;
}

.aoguide-content6 {
	background: #e9eef8;
	margin-bottom: 75px;
	padding: 55px 0;
}
.aoguide-content6 .title1 {
	color: #262626;
	font-size: 30px;
	font-weight: 500;
	line-height: 1.3;
	margin: 0 0 14px;
	text-align: center;
}
.aoguide-content6 .title1 span {
	font-size: 17px;
	font-weight: 700;
}
.aoguide-content6 .table1 {
	margin: 25px 0 30px;
	width: 100%;
}
.aoguide-content6 .table1 th,
.aoguide-content6 .table1 td {
	background: #FFF;
	border-top: 1px solid #CCC;
	padding: 14px 0;
	vertical-align: middle;
}
.aoguide-content6 .table1 th {
	color: #262626;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	width: 110px;
}
.aoguide-content6 .table1 .date {
	background: #ebebeb;
	border-radius: 4px;
	color: #262626;
	display: block;
	float: left;
	font-size: 22px;
	height: 44px;
	line-height: 44px;
	margin: 2px 3px 3px 2px;
	overflow: hidden;
	text-align: center;
	width: 70px;
}
.aoguide-content6 .table1 .date1 {
	background: #e2f2f9;
}
.aoguide-content6 .table1 .date2 {
	background: #faeaee;
}
.aoguide-content6 .table1 .date span {
	font-size: 15px;
}
.aoguide-content6 .obfc-cl-list1 {
	margin: auto;
	width: 543px;
}

.aoguide-img1 {
	margin-top: -3px;
	position: relative;
	vertical-align: middle;
}




.bosyu-page-anchor1 {
	border: 1px solid #CCC;
	margin: 0 auto 40px;
	max-width: 860px;
	width: 100%;
}
.bosyu-page-anchor1 > div {
	float: left;
	text-align: center;
	width: 50%;
}
.bosyu-page-anchor1 > div + div {
	border-left: 1px solid #CCC;
}
.bosyu-page-anchor1 h3 {
	background: #f7f7f7;
	border-bottom: 1px solid #CCC;
	font-weight: 500;
	margin: 0;
	padding: 8px 0;
}
.bosyu-page-anchor1 ul {
	display: inline-block;
	font-size: 14px;
	list-style: none;
	margin: 15px auto;
	padding: 0;
	text-align: left;
}
.bosyu-page-anchor1 ul li {
	line-height: 1.3;
}
.bosyu-page-anchor1 ul li + li {
	margin-top: 10px;
}
.bosyu-page-anchor1 ul a {
    display: block;
    padding: 0 20px 0 0;
    position: relative;
}
.bosyu-page-anchor1 ul a:after {
	border: solid #999;
	border-width: 0 1px 1px 0;
	content: "";
	height: 8px;
	margin-top: -7px;
	position: absolute;
	right: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	width: 8px;
}

.shougaku-table1 {
	margin: 5px 0 10px;
	width: 100%;
}
.shougaku-table1 th,
.shougaku-table1 td {
	background: #FFF;
	border: 1px solid #777;
	padding: 5px 10px;
	text-align: center;
	vertical-align: middle;
}
.shougaku-table1 th {
	text-align: left;
}
.shougaku-table1 .sup {
	font-size: 10px;
	bottom: 0.5em;
	position: relative;
}

/* ここから250327追記 */

.bosyu_gakuhi_accordion_title {
	margin-bottom: 0 !important;
}

	/* ここまで250327追記 */
	
	




@media only screen and (max-width: 640px) {
	
	
	
	#obfc-page-title1 {
		background-position: center -64px;
	}


	.obfc-h-copy2.bosyu-top {
		font-size: 23px;
	}
	.bosyu-top1 {
		margin: 12px 0 60px;
		padding: 25px 0 0;
	}
	.bosyu-top-ct1 {
		margin-bottom: 0;
	}
	.bosyu-top-ct1 .col1 {
		margin-bottom: 19px;
		width: 100%;
	}
	.bosyu-top-ct1 .image {
		margin-bottom: 14px;
	}
	.bosyu-top-ct1 .image:before {
		padding-top: 24.1379%;
	}
	.bosyu-top-ct1 .image a span:after {
		height: 47px;
		width: 47px;
	}
	
	.bosyu-top-ct2 {
		margin-top: 25px;
	}
	.bosyu-top-ct2 .col1 {
		margin-bottom: 23px;
	}
	
	.bosyu-top2 {
		margin-bottom: 47px;
		padding: 25px 20px;
	}
	.bosyu-top3 {
		margin-bottom: 47px;
		padding: 21px 20px 37px;
	}
	.bosyu-top2 > div,
	.bosyu-top3 > div {
		width: 100%;
	}
	.bosyu-top3 > div:nth-child(2) {
		padding: 23px 0 0;
	}
	.bosyu-top2 h3 {
		margin: 0 0 10px;
	}
	.bosyu-top2 ul.list,
	.bosyu-top3 ul.list {
		padding: 0;
	}
	.bosyu-top2 > div:nth-child(1) ul.list {
		border-bottom: 2px dotted #262626;
		border-right: none;
		margin-bottom: 23px;
		padding-bottom: 30px;
	}
	.bosyu-top2 ul.list li,
	.bosyu-top3 ul.list li {
		padding: 6px 0;
	}
	.bosyu-top2 ul.list li + li,
	.bosyu-top3 ul.list li + li {
		margin-top: 23px;
	}
	.bosyu-top2 ul.list li + li:before,
	.bosyu-top3 ul.list li + li:before {
		background-position: 5px center;
		background-size: 16px 8px;
		height: 23px;
		margin-left: -11px;
		top: -23px;
		width: 23px;

	}

	li.bold {
		font-size: 13px;
		font-weight: 600;
	}

	.bosyu-top3 hr {
		margin: 18px 0;
	}
	.bosyu-top3 .inquiry {
		margin-top: 19px;
	}
	.bosyu-top3 .inquiry p.phone {
		color: #555 !important;
		float: none;
		padding: 0;
		text-align: center;
	}
	.bosyu-top3 .inquiry p.form {
		float: none;
	}
	.bosyu-top3 .inquiry .obfc-button1 {
		margin: 13px auto 0;
		width: 200px;
	}

	.bosyu-top4 {
		margin-bottom: 20px;
	}
	.bosyu-top4 table {
		border-top: none;
		display: block;
	}
	.bosyu-top4 table tbody {
		display: block;
	}
	.bosyu-top4 table th,
	.bosyu-top4 table td {
		border-bottom: none;
		display: block;
	}
	.bosyu-top4 table th {
		border-top: 1px solid #CCC;
		padding: 12px 12px;
		width: 100%;
	}
	.bosyu-top4 table td {
		padding: 11px 0 29px;
		width: 100%;
	}
	.bosyu-top4 table ul.note li {
		font-size: 12px;
	}

	.bosyu-top5 {
		margin-top: 15px;
	}
	.bosyu-top5 .link {
		margin-bottom: 11px;
	}
	.bosyu-top5 .link a.pdr1 {
		padding-right: 40px;
	}
	.bosyu-top5 .link a.pdr2 {
		padding-right: 20px;
	}
	.bosyu-top5 .obfc-row3 .col1 {
		margin-bottom: 20px;
	}

	.bosyu-top6 {
		margin: 0 0 50px;
		text-align: center;
	}
	.bosyu-top6 .copy {
		font-size: 16px;
		margin: 0 0 10px;
	}


	.bosyu-top7 {
		margin: 25px 0 70px;
	}
	.bosyu-top7 .title1 {
		font-size: 15px;
		font-weight: 800;
		margin: 0;
	}
	.bosyu-top7 .title1 .small {
		font-size: 13px;
		font-weight: 500;
	}
	.bosyu-top7 .title1 .circle {
		border-radius: 50%;
		display: inline-block;
		height: 10px;
		margin: 0 6px 0 0;
		position: relative;
		top: -0.1em;
		vertical-align: middle;
		width: 10px;
	}
	.bosyu-top7 .title1 .circle1 {
		background-color: #d3aa00;
	}
	.bosyu-top7 .title1 .circle2 {
		background-color: #1eafba;
	}
	.bosyu-top7 .title1 .circle3 {
		background-color: #7d4698;
	}
	.bosyu-top7 .title1 .circle4 {
		background-color: #e86a15;
	}
	.bosyu-top7 .title1 .circle5 {
		background-color: #e4007f;
	}
	
	.bosyu-top8{
		margin: 15px 0 60px;
		padding: 30px 0 20px;
	}
	.bosyu-top8.obfc-row2 .col1 {
		display: block;
	}
	.bosyu-top8.obfc-row2 .col1 + .col1 {
		margin-left: 0;
		margin-top: 25px;
	}
	.bosyu-top8.obfc-row2 .col1 .link a {
		font-size: 16px;
		padding: 15px 0;
	}
	

	.bosyu-table3 {
		margin: 8px 0 20px;
		width: 100%;
	}
	.bosyu-table3 th,
	.bosyu-table3 td {
		border: 1px solid #CCC;
		font-feature-settings: "palt";
	}
	.bosyu-table3 th {
		background: #f7f7f7;
		font-size: 13px;
		font-weight: 500;
		padding: 6px 0;
		text-align: center;
		vertical-align: middle;
	}
	.bosyu-table3 .cell1 {
		padding: 6px;
		width: 34px;
	}
	.bosyu-table3 td {
		font-size: 14px;
		padding: 6px 0;
		text-align: center;
		vertical-align: middle;
		width: 55%;
	}
	.bosyu-table3 td .circle {
		font-size: 15px;
	}
	.bosyu-table3 .list {
		float: left;
		line-height: 1.35;
		margin: 0 0 0 10px;
		padding: 0 0 0 1.2em;
		text-align: left;
	}
	.bosyu-table3 .line {
		font-size: 17px;
	}



	.ao-banner1 {
		margin: 34px 0 35px;
	}

	.bosyu-merit1 {
		margin-bottom: 27px;
		width: 100%;
	}
	.bosyu-merit1 .head {
		font-size: 20px;
		height: 59px;
		line-height: 59px;
	}
	.bosyu-merit1 .body {
		padding: 6px 15px 7px;
	}
	.bosyu-merit1 .body li {
		font-size: 15px;
		padding: 12px 0;
	}
	.bosyu-merit1 .body li br {
		display: none;
	}

	.bosyu-entry-flow1 {
		margin: 37px 0 0;
		padding: 34px 0 25px;
	}
	.bosyu-flow1 .head {
		padding: 15px 0;
	}
	.bosyu-flow1 .body {
		padding: 17px 15px;
	}
	.bosyu-flow1 table {
		display: block;
	}
	.bosyu-flow1 table th,
	.bosyu-flow1 table td {
		display: block;
		width: 100%;
	}
	.bosyu-flow1 table tr {
		display: block;
	}
	.bosyu-flow1 table tr + tr {
		border-top: 1px solid #CCC;
	}
	.bosyu-flow1 table tr + tr th,
	.bosyu-flow1 table tr + tr td {
		border-top: none;
	}
	.bosyu-flow1 table tr:first-child th {
		padding-top: 19px;
	}
	.bosyu-flow1 table th {
		padding-bottom: 2px !important;
		width: 100%;
	}
	.bosyu-flow1 table tr:first-child th {
		padding-top: 0;
	}
	.bosyu-flow1 table td {
		padding-top: 0 !important;
	}
	.bosyu-flow1 table tr:last-child td {
		padding-bottom: 0;
	}
	.bosyu-flow1 dl.list1 .small {
		font-size: 12px;
	}
	.bosyu-flow1 table + ul.list2 {
		border-top: 1px solid #CCC;
		margin-bottom: 15px;
		padding-top: 15px;
	}
	.bosyu-flow1 ul.list2 > li {
		line-height: 1.5;
		padding: 0 0 0 15px;
		position: relative;
	}
	.bosyu-flow1 ul.list2 > li + li {
		margin-top: 5px;
	}
	.bosyu-flow1 ul.list2 > li:before {
		background: #f01c79;
		border-radius: 50%;
		content: "";
		display: block;
		height: 5px;
		left: 2px;
		position: absolute;
		top: 0.6em;
		width: 5px;
	}
	.bosyu-flow1 .fs1 {
		font-size: 16px;
		font-feature-settings: "palt";
		letter-spacing: 0.02em;
		line-height: 1.6;
	}
	.bosyu-flow1 div.mg1 {
		margin: 10px 0;
	}
	.bosyu-flow1 p {
		margin: 0;
	}
	.bosyu-flow1 .obfc-button-container1 {
		margin: 0;
	}
	.bosyu-flow1 .obfc-button1 {
		height: 40px;
		line-height: 40px;
		width: 252px;
	}
	.bosyu-flow1 ul.list3 li {
		display: list-item;
		line-height: 1.5;
		padding-left: 1.5em;
		text-indent: -1.5em;
	}
	.bosyu-flow1 ul.list3 li + li {
		margin-top: 3px;
	}
	.bosyu-notice1,
	.bosyu-notice1.l2 {
		font-size: 16px;
		padding: 15px;
		text-align: left;
	}
	.bosyu-notice2 {
		font-size: 16px;
	}



/*	.gakuhi-cat1 {
		font-size: 20px;
		margin: 0 -15px 20px;
		padding: 18px 0;
		position: relative;
		width: auto;
	}
	.gakuhi-cat1.mt {
		margin-top: 100px;
	}*/
	.gakuhi-row1 {
		margin: 0 0 35px;
		padding: 25px 0 0;
	}
	.gakuhi-block1 .course > div {
		padding: 0 0 0 15px;
	}
	.gakuhi-block1 .course {
		background: #fff;
		display: table;
		height: 90px;
		width: 100%;
	}
	.gakuhi-block1 table th,
	.gakuhi-block1 table td {
		padding: 10px 0 10px 10px;
	}
	.gakuhi-block1 table th {
		padding: 10px 0;
	}
	.gakuhi-block1 table th + th,
	.gakuhi-block1 table td + td {
		width: 45%;
	}
	.gakuhi-block1 table td + td {
		padding-right: 15px;
	}
	.gakuhi-block1 .col1 {
		display: block;
		margin: 0 0 30px 0;
	}
	.gakuhi-block1 .col1 + .col1 {
		margin-left: 0;
	}
	.gakuhi-block1.col2 .col1 {
		width: 100%;
	}
	.gakuhi-block1 .col1.block1 {
		margin: 5px 0 60px;
	}

	.gakuhi-table1 td {
		height: auto;
		padding: 15px;
		text-align: left;
	}
	.gakuhi-table1 td:first-child {
		width: 50%;
	}
	.gakuhi-note1 {
		font-size: 12px;
		margin: 0;
	}
	.gakuhi-title1 {
		font-size: 15px;
		padding: 14px;
	}


	.bosyu-table1,
	.bosyu-table1 > tbody,
	.bosyu-table1 > tbody > tr {
		display: block;
		border-bottom: none;
	}
	.bosyu-table1 {
		border-bottom: 1px solid #CCC;
	}
	.bosyu-table1 > tbody > tr > th,
	.bosyu-table1 > tbody > tr > td {
		display: block;
		border-bottom: none;
	}
	.bosyu-table1 > tbody > tr > th {
		padding: 10px 0 10px 15px;
		width: 100%;
	}
	.bosyu-table1 > tbody > tr > td {
		border-top: none;
		padding: 15px 0;
	}
	.bosyu-table1 + .obfc-list-note1 {
		margin-top: 10px;
	}

	.bosyu-note1 {
		display: inline-block;
		font-size: 13px;
		letter-spacing: -0.03em;
		vertical-align: middle;
	}
	* + .bosyu-note1 {
		margin-left: 1em;
	}
	
	.bosyu-note2 > .txt {
		display: block;
	}
	.bosyu-note2 > a {
		margin-left: 0;
		margin-top: 0.5em;
	}
	
	.bosyu-border-content1 {
		padding: 10px;
	}
	.bosyu-border-content1 p .txt {
		display: block;
	}
	.bosyu-border-content1 p .em1 {
		font-size: 20px;
		line-height: 1.1;
	}
	.bosyu-border-content1 p .em2 {
		font-size: 26px;
	}
	.bosyu-border-content1 p a[href^="tel:"] {
		color: #262626;
	}



.aoguide-content1 {
	margin-bottom: 40px;
	padding: 20px 0;
}
	.aoguide-content1 .block1 {
		display: block;
	}
	.aoguide-content1 .block1 > div {
		display: block;
	}
	.aoguide-content1 .block1 div.left {
		background-position: center bottom;
		background-size: contain;
		overflow: hidden;
		padding: 150% 0 0;
		margin-top: 20px;
		position: relative;
		width: 100%;
	}
	.aoguide-content1 .block1 div.left p {
		font-size: 15px;
		position: absolute;
		top: 14%;
		width: 100%;
	}
	.aoguide-content1 div.left h2 {
		font-size: 34px;
		letter-spacing: 0;
		position: absolute;
		top: 20%;
		width: 100%;
	}
	.aoguide-content1 div.right {
		padding: 10px;
	}
	.aoguide-content1 div.right .block > div {
		display: block;
	}
	.aoguide-content1 div.right .block div.box1 {
		padding: 10px 0 5px;
    margin: 0 auto;
    height: 100%;
	}
	.aoguide-content1 div.right .block div.box1 span {
		display: block;
	}
	.aoguide-content1 div.right .block div.box1 span.txt2 {
		font-size: 40px;
		margin-top: -3px;
	}
	.aoguide-content1 div.right .block div.box2 {
		display: none;
	}
	.aoguide-content1 div.right .block div.box3 {
		padding: 0 20px 12px;
		text-align: center;
	}
	.aoguide-content1 div.right .block div.box3 span.strong {
		font-size: 18px;
	}
	.aoguide-content1 .block2 {
		display: block;
		margin: 40px auto 0;
	}
	.aoguide-content1 .block2 > div {
		display: block;
	}
	.aoguide-content1 .block2 > div.left {
		padding: 5px;
		width: 100%;
	}
	.aoguide-content1 .block2 > div.left .block > div {
		font-size: 15px;
	}
	.aoguide-content1 .block2 > div.left .block > div span.strong {
		font-size: 18px;
	}
	.aoguide-content1 .block2 > div.left .block > div:first-child {
		font-size: 70px;
		padding-right: 10px;
	}
	.aoguide-content1 .block2 > div.right {
		border-left: none;
		border-top: 1px solid #FFF;
		padding: 10px;
	}

	.aoguide-content2 > div.left {
		float: none;
	}
	.aoguide-content2 > div.right {
		margin-left: 0;
	}
	.aoguide-content2 .obfc-table1 * + th,
	.aoguide-content2 .obfc-table1 * + td {
		border-left: none;
	}
	.aoguide-content2 .obfc-table1 .pc {
		display: none;
	}
	.aoguide-content2 .obfc-table1 .sp {
		display: block;
	}
	.aoguide-content2 .obfc-button7 {
		padding: 10px 25px 10px 15px;
	}
	.obfc-cl-list1.inbt > li:before {
		margin-top: 0;
		top: 0.55em;
	}
	.obfc-cl-list1.inbt .obfc-button6 {
		margin-left: 0;
		margin-top: 5px;
	}
	.aoguide-content3-outer {
		float: none;
		max-width: 100%;
	}

	.aoguide-content3 > div.left {
		float: none;
	}
	.aoguide-content3 > div.left.pdt1 {
		padding: 0;
	}
	.aoguide-content3 > div.right {
		margin-left: 0;
	}
	.obfc-table1.aoguide2 th,
	.obfc-table1.aoguide2 td {
		padding: 10px;
	}
	.obfc-table1.aoguide2 * + th,
	.obfc-table1.aoguide2 * + td {
		border-left: none;
	}
	.obfc-table1.aoguide2 td + td {
		padding-top: 0;
	}

	.aoguide-content4 {
		margin: 20px 0 50px;
		padding: 40px 0;
	}
	.aoguide-content4 img {
		margin: auto;
		display: block;
	}
	.aoguide-content4 .title1 {
		font-size: 30px;
		margin: 0 0 20px;
	}
	.aoguide-content4 .title1 span {
		font-size: 16px;
	}
	.aoguide-content4 .block1 > div {
		padding: 10px;
		width: 100%;
	}
	.aoguide-content4 .block1 > div + div {
		margin-left: 0;
	}
	.aoguide-content4 .block1 div.in {
		padding: 20px;
	}
	.aoguide-content4 .block2 {
		display: block;
		margin-bottom: 10px;
		margin: 0 auto;
	}
	.aoguide-content4 .block2 > div {
		display: block;
	}
	.aoguide-content4 .block2 > div:first-child {
		padding-right: 0;
		width: 100%;
	}
	.aoguide-content4 .block2 > div + div {
		margin-top: 10px;
	}

	.aoguide-content5 {
		margin: 0 0 40px;
	}
	.aoguide-content5 .title1 div.left {
		float: none;
	}
	.aoguide-content5 .title1 div.right {
		margin-left: 0;
		padding: 5px 0 0 0;
	}
	.aoguide-content5 .title1 .badge1 {
		margin: auto;
	}
	.aoguide-content5 .title1 h2 {
		font-size: 30px;
		line-height: 1.4;
		text-align:center
	}
	.aoguide-content5 .title1 p {
		font-size: 18px;
		line-height: 1.4;
		text-align:center
	}
	.aoguide-content5 .obfc-row3 .col1 {
		margin-bottom: 40px;
	}

	.aoguide-content6 {
		margin-bottom: 40px;
		padding: 30px 15px;
	}
	.aoguide-content6 .title1 {
		font-size: 25px;
	}
	.aoguide-content6 .title1 span {
		font-size: 16px;
	}
	.aoguide-content6 .table1 {
		display: block;
	}
	.aoguide-content6 .table1 th,
	.aoguide-content6 .table1 td {
		display: block;
		border-top: none;
		overflow: hidden;
		width: 100%;
	}
	.aoguide-content6 .table1 th {
		border-top: 1px solid #CCC;
		font-size: 18px;
		padding: 10px 0 5px;
		width: 100%;
	}
	.aoguide-content6 .table1 td {
		padding: 0 0 10px 5px;
	}
	.aoguide-content6 .table1 .date {
		font-size: 18px;
		height: 36px;
		line-height: 36px;
		margin: 2px;
		width: 58px;
	}
	.aoguide-content6 .table1 .date span {
		font-size: 14px;
	}
	.aoguide-content6 .obfc-cl-list1 {
		width: 100%;
	}




	.bosyu-page-anchor1 > div {
		float: none;
		width: 100%;
	}
	.bosyu-page-anchor1 > div + div {
		border-left: none;
		border-top: 1px solid #CCC;
	}
	.bosyu-page-anchor1 ul {
		padding: 0 10px;
	}

.shougaku-table1 th,
.shougaku-table1 td {
	display: table-cell;
}
.shougaku-table1 th {
	text-align: left;
}
.shougaku-table1 .sup {
	font-size: 10px;
	bottom: 0.5em;
	position: relative;
}

	


}


@media only screen and (min-width: 641px) {
	.bosyu-top-ct1 .link a:hover {
		color: #FFF;
		text-decoration: none;
	}
	.bosyu-top-ct1 .link a:after {
		background: url(/assets/common/img/icon-arrow-rd1.png) no-repeat center center;
		background-size: cover;
		content: "";
		display: block;
		height: 8px;
		margin-top: -4px;
		position: absolute;
		right: 17px;
		top: 50%;
		width: 20px;
		z-index: 1;
	}
	.bosyu-top-ct1 .link a:hover:after {
		background-image: url(/assets/common/img/icon-arrow-wt5.png);
	}
	.bosyu-notice2 br {
		display: none;
	}
}